<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/030eb6e1-334e-49fa-a3bb-d0618175f307.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
François de Vergnette de Lamotte 

<p>

<span class="LO p57 Death-Protagonist " onMouseOver="changeClass('p57', true)" onMouseOut="changeClass('p57', false)">&nbsp;<span class="subb">Death-Protagonist:57</span>&nbsp;Carl</span>
<span class="LO p57 Death-Protagonist " onMouseOver="changeClass('p57', true)" onMouseOut="changeClass('p57', false)">Marie</span>
<span class="LO p57 Death-Protagonist " onMouseOver="changeClass('p57', true)" onMouseOut="changeClass('p57', false)">Francois</span>vicomte de Vergnette de Lamotte, petit-fils du vicomte Alfred de Vergnette de Lamotte, né le 17 septembre 1877 à Montpellier marié le 14 avril 1923 à Geneviève Aglaé Thérèse du Couthial de Lasuchette, fille du lieutenant-colonel Victor du Couthial de Lasuchette et de Jeanne Marbot et 
<span class="LO p57 Death-TARGET LU" onMouseOver="changeClass('p57', true)" onMouseOut="changeClass('p57', false)">mort</span><a id="p57"></a><span class="LO p57 Death-TARGET" onMouseOver="changeClass('p57', true)" onMouseOut="changeClass('p57', false)"> <sub>Death:57</sub> </span>
<span class="LO p57 Death-Time " onMouseOver="changeClass('p57', true)" onMouseOut="changeClass('p57', false)">&nbsp;<span class="subb">Death-Time:57</span>&nbsp;le</span>
<span class="LO p57 Death-Time " onMouseOver="changeClass('p57', true)" onMouseOut="changeClass('p57', false)">4</span>
<span class="LO p57 Death-Time " onMouseOver="changeClass('p57', true)" onMouseOut="changeClass('p57', false)">juin</span>
<span class="LO p57 Death-Time " onMouseOver="changeClass('p57', true)" onMouseOut="changeClass('p57', false)">1953</span>à Paris, fut aviateur, grand officier de la Légion d' honneur et général de division aérienne à l' issue de la Première Guerre mondiale durant laquelle 
<span class="LO p91 Leadership-Leader " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">&nbsp;<span class="subb">Leadership-Leader:91</span>&nbsp;il</span>
<span class="LO p91 Leadership-TARGET LU" onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">commanda</span><a id="p91"></a><span class="LO p91 Leadership-TARGET" onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)"> <sub>Leadership:91</sub> </span>
<span class="LO p91 Leadership-Governed " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">&nbsp;<span class="subb">Leadership-Governed:91</span>&nbsp;plusieurs</span>
<span class="LO p91 Leadership-Governed " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">escadrilles</span>
<span class="LO p91 Leadership-Governed " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">prestigieuses</span>
<span class="LO p91 Leadership-Governed " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">telle</span>
<span class="LO p91 Leadership-Governed " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">que</span>
<span class="LO p91 Leadership-Governed " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">l'</span>
<span class="LO p91 Leadership-Governed " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">escadrille</span>
<span class="LO p91 Leadership-Governed " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">M.S.23</span>
<span class="LO p91 Leadership-Time " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">&nbsp;<span class="subb">Leadership-Time:91</span>&nbsp;dès</span>
<span class="LO p91 Leadership-Time " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">aout</span>
<span class="LO p91 Leadership-Time " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">1914</span>à laquelle il entraîna les premiers as de l' aviation tels que Roland Garros, Eugène Gilbert ou Armand Pinsard de l' escadrille Morane - Saulnier M.S 23. 

<p>
Première Guerre mondiale 

<p>
François de Vergnette de Lamotte 

<p>

<span class="LO p192 Death-Protagonist " onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)">&nbsp;<span class="subb">Death-Protagonist:192</span>&nbsp;Carl</span>
<span class="LO p192 Death-Protagonist " onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)">Marie</span>
<span class="LO p192 Death-Protagonist " onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)">Francois</span>vicomte de Vergnette de Lamotte, petit-fils du vicomte Alfred de Vergnette de Lamotte, né le 17 septembre 1877 à Montpellier marié le 14 avril 1923 à Geneviève Aglaé Thérèse du Couthial de Lasuchette, fille du lieutenant-colonel Victor du Couthial de Lasuchette et de Jeanne Marbot et 
<span class="LO p192 Death-TARGET LU" onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)">mort</span><a id="p192"></a><span class="LO p192 Death-TARGET" onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)"> <sub>Death:192</sub> </span>
<span class="LO p192 Death-Time " onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)">&nbsp;<span class="subb">Death-Time:192</span>&nbsp;le</span>
<span class="LO p192 Death-Time " onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)">4</span>
<span class="LO p192 Death-Time " onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)">juin</span>
<span class="LO p192 Death-Time " onMouseOver="changeClass('p192', true)" onMouseOut="changeClass('p192', false)">1953</span>à Paris, fut aviateur, grand officier de la Légion d' honneur et général de division aérienne à l' issue de la Première Guerre mondiale durant laquelle 
<span class="LO p226 Leadership-Leader " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">&nbsp;<span class="subb">Leadership-Leader:226</span>&nbsp;il</span>
<span class="LO p226 Leadership-TARGET LU" onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">commanda</span><a id="p226"></a><span class="LO p226 Leadership-TARGET" onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)"> <sub>Leadership:226</sub> </span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">&nbsp;<span class="subb">Leadership-Governed:226</span>&nbsp;plusieurs</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">escadrilles</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">prestigieuses</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">telle</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">que</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">l'</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">escadrille</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">M.S.23</span>
<span class="LO p226 Leadership-Time " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">&nbsp;<span class="subb">Leadership-Time:226</span>&nbsp;dès</span>
<span class="LO p226 Leadership-Time " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">aout</span>
<span class="LO p226 Leadership-Time " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">1914</span>à laquelle il entraîna les premiers as de l' aviation tels que Roland Garros, Eugène Gilbert ou Armand Pinsard de l' escadrille Morane - Saulnier M.S 23. 

<p>
Biographie 

<p>
Fils du vicomte Charles de Vergnette de Lamotte et de Berthe de Ginestous, 
<span class="LO p285 Education_teaching-Student " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Education_teaching-Student:285</span>&nbsp;il</span>fait ses 
<span class="LO p285 Education_teaching-TARGET LU" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">études</span><a id="p285"></a><span class="LO p285 Education_teaching-TARGET" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)"> <sub>Education_teaching:285</sub> </span>
<span class="LO p285 Education_teaching-Institution " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Education_teaching-Institution:285</span>&nbsp;au</span>
<span class="LO p285 Education_teaching-Institution " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">collège</span>
<span class="LO p285 Education_teaching-Institution " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">des</span>
<span class="LO p285 Education_teaching-Institution " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Jésuites</span>
<span class="LO p285 Education_teaching-Place " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Education_teaching-Place:285</span>&nbsp;à</span>
<span class="LO p285 Education_teaching-Place " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Montpellier</span>, puis 
<span class="LO p285 Education_teaching-Place " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Education_teaching-Place:285</span>&nbsp;à</span>
<span class="LO p285 Education_teaching-Place " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Jersey</span>. 

<p>
En 1898, il est admis à l' école spéciale militaire de Saint-Cyr, 472e sur plus de 550 élèves. 

<p>
Il en sort sous-lieutenant au 11e régiment de chasseurs à cheval de Vesoul en 1900, et passe lieutenant en 1901. 

<p>
Passionné par l' équitation depuis son plus jeune âge, il dispute de multiples compétitions équestres tant à Paris qu' en province. 

<p>
En 1909, 
<span class="LO p371 Education_teaching-Student " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">&nbsp;<span class="subb">Education_teaching-Student:371</span>&nbsp;il</span>se porte volontaire pour 
<span class="LO p371 Education_teaching-TARGET LU" onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">apprendre</span><a id="p371"></a><span class="LO p371 Education_teaching-TARGET" onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)"> <sub>Education_teaching:371</sub> </span>
<span class="LO p371 Education_teaching-Skill " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">&nbsp;<span class="subb">Education_teaching-Skill:371</span>&nbsp;à</span>
<span class="LO p371 Education_teaching-Skill " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">piloter</span>
<span class="LO p371 Education_teaching-Skill " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">un</span>
<span class="LO p371 Education_teaching-Skill " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">avion</span>dans la naissante aviation militaire. 

<p>
Mais ce n' est qu' 
<span class="LO p392 Sending-Time " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">&nbsp;<span class="subb">Sending-Time:392</span>&nbsp;en</span>
<span class="LO p392 Sending-Time " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">1911</span>qu' 
<span class="LO p392 Sending-Theme " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">&nbsp;<span class="subb">Sending-Theme:392</span>&nbsp;il</span>est 
<span class="LO p392 Sending-TARGET LU" onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">envoyé</span><a id="p392"></a><span class="LO p392 Sending-TARGET" onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)"> <sub>Sending:392</sub> </span>
<span class="LO p392 Sending-Goal " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">&nbsp;<span class="subb">Sending-Goal:392</span>&nbsp;à</span>
<span class="LO p392 Sending-Goal " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">l'</span>
<span class="LO p392 Sending-Goal " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">école</span>
<span class="LO p392 Sending-Goal " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">de</span>
<span class="LO p392 Sending-Goal " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">Pau</span>
<span class="LO p392 Sending-Purpose " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">&nbsp;<span class="subb">Sending-Purpose:392</span>&nbsp;pour</span>
<span class="LO p392 Sending-Purpose " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">y</span>
<span class="LO p392 Sending-Purpose " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">passer</span>
<span class="LO p392 Sending-Purpose " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">son</span>
<span class="LO p392 Sending-Purpose " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">brevet</span>
<span class="LO p392 Sending-Purpose " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">de</span>
<span class="LO p392 Sending-Purpose " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">pilote</span>. 

<p>
Peu de temps après, 
<span class="LO p416 Leadership-Leader " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">&nbsp;<span class="subb">Leadership-Leader:416</span>&nbsp;il</span>est promu capitaine et 
<span class="LO p416 Leadership-TARGET LU" onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">commande</span><a id="p416"></a><span class="LO p416 Leadership-TARGET" onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)"> <sub>Leadership:416</sub> </span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">&nbsp;<span class="subb">Leadership-Governed:416</span>&nbsp;l'</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">école</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">Borel</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">de</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">Chateaufort</span>, puis 
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">&nbsp;<span class="subb">Leadership-Governed:416</span>&nbsp;les</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">centres</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">aéronautiques</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">de</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">Villacoublay</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">et</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">de</span>
<span class="LO p416 Leadership-Governed " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">Saint-Cyr</span>. 

<p>
À la suite d' un accident d' avion qui faillit lui couter la vie, il est chargé de former une escadrille de Morane - Saulnier Type L (parasol) pour essayer ces nouveaux appareils sur un long parcours. 

<p>
Mais 
<span class="LO p485 Sending-Explanation " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">&nbsp;<span class="subb">Sending-Explanation:485</span>&nbsp;la</span>
<span class="LO p485 Sending-Explanation " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">guerre</span>
<span class="LO p485 Sending-Explanation " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">étant</span>
<span class="LO p485 Sending-Explanation " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">survenue</span>, 
<span class="LO p485 Sending-Theme " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">&nbsp;<span class="subb">Sending-Theme:485</span>&nbsp;l'</span>
<span class="LO p485 Sending-Theme " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">escadrille</span>
<span class="LO p485 Sending-Theme " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">M.S</span>
<span class="LO p485 Sending-Theme " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">23</span>est 
<span class="LO p485 Sending-TARGET LU" onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">envoyée</span><a id="p485"></a><span class="LO p485 Sending-TARGET" onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)"> <sub>Sending:485</sub> </span>
<span class="LO p485 Sending-Goal " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">&nbsp;<span class="subb">Sending-Goal:485</span>&nbsp;sur</span>
<span class="LO p485 Sending-Goal " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">le</span>
<span class="LO p485 Sending-Goal " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">front</span>. 

<p>
1914 

<p>
Le 21 octobre 1914, il est cité à l' ordre de la IIe Armée : 

<p>
« 
<span class="LO p513 p534 C2_Creating-Creator_Leadership-Leader " onMouseOver="changeClass('p513 p534', true)" onMouseOut="changeClass('p513 p534', false)">&nbsp;<span class="subb">Leadership-Leader:513|Creating-Creator:534</span>&nbsp;Le</span>
<span class="LO p513 p534 C2_Creating-Creator_Leadership-Leader " onMouseOver="changeClass('p513 p534', true)" onMouseOut="changeClass('p513 p534', false)">Capitaine</span>
<span class="LO p513 p534 C2_Creating-Creator_Leadership-Leader " onMouseOver="changeClass('p513 p534', true)" onMouseOut="changeClass('p513 p534', false)">de</span>
<span class="LO p513 p534 C2_Creating-Creator_Leadership-Leader " onMouseOver="changeClass('p513 p534', true)" onMouseOut="changeClass('p513 p534', false)">Vergnette</span>, 
<span class="LO p513 Leadership-TARGET LU" onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">commandant</span><a id="p513"></a><span class="LO p513 Leadership-TARGET" onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)"> <sub>Leadership:513</sub> </span>
<span class="LO p513 Leadership-Governed " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">&nbsp;<span class="subb">Leadership-Governed:513</span>&nbsp;l'</span>
<span class="LO p513 Leadership-Governed " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">escadrille</span>
<span class="LO p513 Leadership-Governed " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">M.</span>
<span class="LO p513 Leadership-Governed " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">23</span>, a exécuté des reconnaissances remarquables par l' importance des renseignements rapportés et les difficultés d' 
<span class="LO p534 Creating-TARGET LU" onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">exécution</span><a id="p534"></a><span class="LO p534 Creating-TARGET" onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)"> <sub>Creating:534</sub> </span>(nécessité 
<span class="LO p534 Creating-Created_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">&nbsp;<span class="subb">Creating-Created_entity:534</span>&nbsp;de</span>
<span class="LO p534 Creating-Created_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">voler</span>
<span class="LO p534 Creating-Created_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">à</span>
<span class="LO p534 Creating-Created_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">très</span>
<span class="LO p534 Creating-Created_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">basse</span>
<span class="LO p534 Creating-Created_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">altitude</span>en raison des nuages), a par son exemple quotidien entrainé les pilotes de son escadrille qui a rendu les services les plus signalés depuis le 
<span class="LO p570 Activity_start-TARGET LU" onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">début</span><a id="p570"></a><span class="LO p570 Activity_start-TARGET" onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)"> <sub>Activity_start:570</sub> </span>
<span class="LO p570 Activity_start-Activity " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">&nbsp;<span class="subb">Activity_start-Activity:570</span>&nbsp;de</span>
<span class="LO p570 Activity_start-Activity " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">la</span>
<span class="LO p570 Activity_start-Activity " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">campagne</span>. » 

<p>
Le 2 novembre 1914, il abat le 4e avion de la guerre : 

<p>
« Voyant un avion français poursuivi par un Taube, a pris ce dernier en chasse, s' en est approché jusqu' à 10 mètres en 
<span class="LO p616 Shoot_projectiles-TARGET LU" onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">tirant</span><a id="p616"></a><span class="LO p616 Shoot_projectiles-TARGET" onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)"> <sub>Shoot_projectiles:616</sub> </span>sur lui 
<span class="LO p616 Shoot_projectiles-Projectile " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">&nbsp;<span class="subb">Shoot_projectiles-Projectile:616</span>&nbsp;les</span>
<span class="LO p616 Shoot_projectiles-Projectile " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">balles</span>
<span class="LO p616 Shoot_projectiles-Projectile " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">de</span>
<span class="LO p616 Shoot_projectiles-Projectile " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">son</span>
<span class="LO p616 Shoot_projectiles-Projectile " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">mousqueton</span>et a réussi à le descendre par une chute extrêmement rapide dans un champ où il s' est écrasé. » 

<p>
(
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">&nbsp;<span class="subb">Existence-Entity:657</span>&nbsp;le</span>
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">système</span>
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">de</span>
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">tir</span>
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">coordonné</span>
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">entre</span>
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">les</span>
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">pales</span>
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">des</span>
<span class="LO p657 Existence-Entity " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">hélices</span>n' 
<span class="LO p657 Existence-TARGET LU" onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">existait</span><a id="p657"></a><span class="LO p657 Existence-TARGET" onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)"> <sub>Existence:657</sub> </span>pas encore et allait être mis au point en partie par Roland Garros) 

<p>
1915 - 1916 

<p>
C' est 
<span class="LO p706 Leadership-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">&nbsp;<span class="subb">Leadership-Time:706</span>&nbsp;en</span>
<span class="LO p706 Leadership-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">mars</span>
<span class="LO p706 Leadership-Time " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">1915</span>, peu de temps après avoir été fait chevalier de la Légion d' honneur le 3 décembre 1914, que le général Barres 
<span class="LO p706 Leadership-Leader " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">&nbsp;<span class="subb">Leadership-Leader:706</span>&nbsp;lui</span>confie le 
<span class="LO p706 Leadership-TARGET LU" onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">commandement</span><a id="p706"></a><span class="LO p706 Leadership-TARGET" onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)"> <sub>Leadership:706</sub> </span>
<span class="LO p706 Leadership-Governed " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">&nbsp;<span class="subb">Leadership-Governed:706</span>&nbsp;de</span>
<span class="LO p706 Leadership-Governed " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">l'</span>
<span class="LO p706 Leadership-Governed " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">aviation</span>
<span class="LO p706 Leadership-Governed " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">de</span>
<span class="LO p706 Leadership-Governed " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">l'</span>
<span class="LO p706 Leadership-Governed " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">armée</span>
<span class="LO p706 Leadership-Governed " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">de</span>
<span class="LO p706 Leadership-Governed " onMouseOver="changeClass('p706', true)" onMouseOut="changeClass('p706', false)">Lorraine</span>. 

<p>

<span class="LO p724 Leadership-Time " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">&nbsp;<span class="subb">Leadership-Time:724</span>&nbsp;Lors</span>
<span class="LO p724 Leadership-Time " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">de</span>
<span class="LO p724 Leadership-Time " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">la</span>
<span class="LO p724 Leadership-Time " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">Bataille</span>
<span class="LO p724 Leadership-Time " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">de</span>
<span class="LO p724 Leadership-Time " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">Verdun</span>, 
<span class="LO p724 Leadership-Leader " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">&nbsp;<span class="subb">Leadership-Leader:724</span>&nbsp;il</span>
<span class="LO p724 Leadership-TARGET LU" onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">commande</span><a id="p724"></a><span class="LO p724 Leadership-TARGET" onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)"> <sub>Leadership:724</sub> </span>
<span class="LO p724 Leadership-Governed " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">&nbsp;<span class="subb">Leadership-Governed:724</span>&nbsp;les</span>
<span class="LO p724 Leadership-Governed " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">escadrilles</span>
<span class="LO p724 Leadership-Governed " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">du</span>
<span class="LO p724 Leadership-Governed " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">groupement</span>
<span class="LO p724 Leadership-Governed " onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)">D</span>et est rattaché au général Mangin. 

<p>
La Roumanie entre en guerre en 1916 au côté des Alliés. 

<p>

<span class="LO p755 p760 C2_Appointing-Function_Leadership-Leader " onMouseOver="changeClass('p755 p760', true)" onMouseOut="changeClass('p755 p760', false)">&nbsp;<span class="subb">Appointing-Function:755|Leadership-Leader:760</span>&nbsp;Le</span>
<span class="LO p755 p760 C2_Appointing-Function_Leadership-Leader " onMouseOver="changeClass('p755 p760', true)" onMouseOut="changeClass('p755 p760', false)">commandant</span>
<span class="LO p755 p760 C2_Appointing-Function_Leadership-Leader " onMouseOver="changeClass('p755 p760', true)" onMouseOut="changeClass('p755 p760', false)">de</span>
<span class="LO p755 p760 C2_Appointing-Function_Leadership-Leader " onMouseOver="changeClass('p755 p760', true)" onMouseOut="changeClass('p755 p760', false)">Vergnette</span>est alors 
<span class="LO p755 Appointing-TARGET LU" onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">désigné</span><a id="p755"></a><span class="LO p755 Appointing-TARGET" onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)"> <sub>Appointing:755</sub> </span>
<span class="LO p755 Appointing-Function " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">&nbsp;<span class="subb">Appointing-Function:755</span>&nbsp;pour</span>
<span class="LO p755 Appointing-Function " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">aller</span>
<span class="LO p755 Appointing-Function " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">former</span>
<span class="LO p755 Appointing-Function " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">et</span>
<span class="LO p755 p760 C2_Appointing-Function_Leadership-TARGET LU" onMouseOver="changeClass('p755 p760', true)" onMouseOut="changeClass('p755 p760', false)">commander</span><a id="p760"></a><span class="LO p760 Leadership-TARGET" onMouseOver="changeClass('p760', true)" onMouseOut="changeClass('p760', false)"> <sub>Leadership:760</sub> </span>
<span class="LO p755 p760 C2_Appointing-Function_Leadership-Governed " onMouseOver="changeClass('p755 p760', true)" onMouseOut="changeClass('p755 p760', false)">&nbsp;<span class="subb">Appointing-Function:755|Leadership-Governed:760</span>&nbsp;l'</span>
<span class="LO p755 p760 C2_Appointing-Function_Leadership-Governed " onMouseOver="changeClass('p755 p760', true)" onMouseOut="changeClass('p755 p760', false)">aviation</span>
<span class="LO p755 p760 C2_Appointing-Function_Leadership-Governed " onMouseOver="changeClass('p755 p760', true)" onMouseOut="changeClass('p755 p760', false)">roumaine</span>dans le cadre de la mission française sous les ordres du général Berthelot. 

<p>
Mission difficile au vu du manque de matériel, des conditions sanitaires défectueuses et la mauvaise organisation des transports. 

<p>
1917 - 1920 

<p>

<span class="LO p805 Finish_competition-Competitor " onMouseOver="changeClass('p805', true)" onMouseOut="changeClass('p805', false)">&nbsp;<span class="subb">Finish_competition-Competitor:805</span>&nbsp;Il</span>reçoit suite au 
<span class="LO p805 Finish_competition-TARGET LU" onMouseOver="changeClass('p805', true)" onMouseOut="changeClass('p805', false)">succès</span><a id="p805"></a><span class="LO p805 Finish_competition-TARGET" onMouseOver="changeClass('p805', true)" onMouseOut="changeClass('p805', false)"> <sub>Finish_competition:805</sub> </span>
<span class="LO p805 Finish_competition-Competition " onMouseOver="changeClass('p805', true)" onMouseOut="changeClass('p805', false)">&nbsp;<span class="subb">Finish_competition-Competition:805</span>&nbsp;de</span>
<span class="LO p805 Finish_competition-Competition " onMouseOver="changeClass('p805', true)" onMouseOut="changeClass('p805', false)">sa</span>
<span class="LO p805 Finish_competition-Competition " onMouseOver="changeClass('p805', true)" onMouseOut="changeClass('p805', false)">mission</span>, en mars 1917, avec l' autorisation du tsar Nicolas II de Russie la cravate de commandeur de l' ordre de Saint - Stanislas, puis est promu officier de la Légion d' honneur. 

<p>
La paix à peine revenue il reçoit, en tant que lieutenant-colonel, la mission de se rendre en Pologne, sous les ordres du général Weygand, pour former les escadrilles polonaises qui allaient entrer en lutte contre les Bolcheviks. 

<p>

<span class="LO p904 Leadership-Leader " onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)">&nbsp;<span class="subb">Leadership-Leader:904</span>&nbsp;Il</span>y reste d' avril 1919 jusqu' à la 
<span class="LO p896 Finish_competition-TARGET LU" onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">victoire</span><a id="p896"></a><span class="LO p896 Finish_competition-TARGET" onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)"> <sub>Finish_competition:896</sub> </span>
<span class="LO p896 Finish_competition-Competition " onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">&nbsp;<span class="subb">Finish_competition-Competition:896</span>&nbsp;de</span>
<span class="LO p896 Finish_competition-Competition " onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">Varsovie</span>
<span class="LO p896 Finish_competition-Time " onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">&nbsp;<span class="subb">Finish_competition-Time:896</span>&nbsp;en</span>
<span class="LO p896 Finish_competition-Time " onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">septembre</span>
<span class="LO p896 Finish_competition-Time " onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">1920</span>, puis 
<span class="LO p904 Leadership-TARGET LU" onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)">commande</span><a id="p904"></a><span class="LO p904 Leadership-TARGET" onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)"> <sub>Leadership:904</sub> </span>
<span class="LO p904 Leadership-Governed " onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)">&nbsp;<span class="subb">Leadership-Governed:904</span>&nbsp;le</span>
<span class="LO p904 Leadership-Governed " onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)">32e</span>
<span class="LO p904 Leadership-Governed " onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)">régiment</span>
<span class="LO p904 Leadership-Governed " onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)">d'</span>
<span class="LO p904 Leadership-Governed " onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)">aviation</span>
<span class="LO p904 Leadership-Governed " onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)">de</span>
<span class="LO p904 Leadership-Governed " onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)">Dijon</span>. 

<p>
Fin de carrière 

<p>
À partir de 1924, il est chargé de la direction générale du ravitaillement en matériel de l' aviation française C' est à cette époque qu' 
<span class="LO p952 Appointing-Official " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">&nbsp;<span class="subb">Appointing-Official:952</span>&nbsp;il</span>est promu commandeur de la Légion d' honneur et 
<span class="LO p952 Appointing-TARGET LU" onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">nommé</span><a id="p952"></a><span class="LO p952 Appointing-TARGET" onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)"> <sub>Appointing:952</sub> </span>
<span class="LO p952 Appointing-Role " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">&nbsp;<span class="subb">Appointing-Role:952</span>&nbsp;au</span>
<span class="LO p952 Appointing-Role " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">grade</span>
<span class="LO p952 Appointing-Role " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">de</span>
<span class="LO p952 Appointing-Role " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">colonel</span>. 

<p>

<span class="LO p959 p971 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p959 p971', true)" onMouseOut="changeClass('p959 p971', false)">&nbsp;<span class="subb">Leadership-Leader:959|Appointing-Official:971</span>&nbsp;Il</span>
<span class="LO p959 Leadership-TARGET LU" onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">commande</span><a id="p959"></a><span class="LO p959 Leadership-TARGET" onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)"> <sub>Leadership:959</sub> </span>successivement 
<span class="LO p959 Leadership-Governed " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">&nbsp;<span class="subb">Leadership-Governed:959</span>&nbsp;deux</span>
<span class="LO p959 Leadership-Governed " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">escadres</span>
<span class="LO p959 Leadership-Governed " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">aériennes</span>
<span class="LO p959 Leadership-Governed " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">en</span>
<span class="LO p959 Leadership-Governed " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">Allemagne</span>
<span class="LO p959 Leadership-Governed " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">et</span>
<span class="LO p959 Leadership-Governed " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">à</span>
<span class="LO p959 Leadership-Governed " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">Dijon</span>, est 
<span class="LO p971 Appointing-TARGET LU" onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">nommé</span><a id="p971"></a><span class="LO p971 Appointing-TARGET" onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)"> <sub>Appointing:971</sub> </span>
<span class="LO p971 Appointing-Role " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">&nbsp;<span class="subb">Appointing-Role:971</span>&nbsp;Général</span>
<span class="LO p971 Appointing-Role " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">de</span>
<span class="LO p971 Appointing-Role " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">division</span>
<span class="LO p971 Appointing-Role " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">aérienne</span>(
<span class="LO p971 Appointing-Time " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">&nbsp;<span class="subb">Appointing-Time:971</span>&nbsp;10</span>
<span class="LO p971 Appointing-Time " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">mai</span>
<span class="LO p971 Appointing-Time " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">1933</span>). 

<p>

<span class="LO p983 Departing-Theme " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">&nbsp;<span class="subb">Departing-Theme:983</span>&nbsp;Il</span>
<span class="LO p983 Departing-TARGET LU" onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">quitte</span><a id="p983"></a><span class="LO p983 Departing-TARGET" onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)"> <sub>Departing:983</sub> </span>
<span class="LO p983 Departing-Source " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">&nbsp;<span class="subb">Departing-Source:983</span>&nbsp;le</span>
<span class="LO p983 Departing-Source " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">service</span>
<span class="LO p983 Departing-Source " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">militaire</span>
<span class="LO p983 Departing-Source " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">actif</span>au grade de grand officier de la Légion d' honneur 
<span class="LO p983 Departing-Time " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">&nbsp;<span class="subb">Departing-Time:983</span>&nbsp;le</span>
<span class="LO p983 Departing-Time " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">1er</span>
<span class="LO p983 Departing-Time " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">janvier</span>
<span class="LO p983 Departing-Time " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">1934</span>après 35 ans de services. 

<p>
Titres et distinctions 

<p>
Lieutenant (1901) Commandement escadrille M.S 23 (1914 - 1915) Capitaine (1909) Chevalier de la Légion d' honneur (3.12.1914) Cravate de commandeur de l' ordre de Saint - Stanislas (1917) Officier de la Légion d' honneur (1917) Lieutenant-colonel (1919) Croix de guerre (1920) Commandeur de la Légion d' honneur (1923) Colonel (1924) Grand officier de la Légion d' honneur (1934) Général de brigade (1929) Général de division (1933) 

<p>
Activités associatives 

<p>
Membre du conseil d' administration de l' aéro-club de France Membre des " vielles tiges " qui groupent les anciens aviateurs. 

<p>
Membre de la confrérie des chevaliers du tastevin. 

<p>
Président de l' association " poftim ", amicale des Français amis de la Roumanie Président de l' association des membres de la légion d' honneur décorés au péril de leurs vie. 

</body>
